Simplog Multiple SQL Injection Vulnerabilities

Bugtraq ID: 14897
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 21 2005 12:00AM
Updated: Sep 21 2005 12:00AM
Credit: r0ut3r is credited with the discovery of this vulnerability.
Vulnerable: Simplog Simplog 0.9 .1
Not Vulnerable: Simplog Simplog 0.9 .2 Beta 2


 

Privacy Statement
Copyright 2010, SecurityFocus